Last Comment Bug 712982 - can't select line by clicking the line number in scratchpad
: can't select line by clicking the line number in scratchpad
Status: RESOLVED FIXED
[sourceeditor][orion][fixed-in-fx-team]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Scratchpad (show other bugs)
: 12 Branch
: All All
: P3 normal (vote)
: Firefox 13
Assigned To: Mihai Sucan [:msucan]
:
: Julian Descottes [:jdescottes]
Mentors:
Depends on: 717219
Blocks: 717613
  Show dependency treegraph
 
Reported: 2011-12-22 08:56 PST by dindog
Modified: 2012-02-22 09:48 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
proposed patch (6.85 KB, patch)
2012-01-27 13:21 PST, Mihai Sucan [:msucan]
rcampbell: review+
Details | Diff | Splinter Review
[in-fx-team] rebase (6.85 KB, patch)
2012-02-09 09:37 PST, Mihai Sucan [:msucan]
no flags Details | Diff | Splinter Review

Description dindog 2011-12-22 08:56:50 PST
Recent Nightly can't select line by clicking line NO. in scratchpad.
Comment 1 Mihai Sucan [:msucan] 2012-01-27 13:21:45 PST
Created attachment 592245 [details] [diff] [review]
proposed patch

Proposed patch. Looking forward to your review!
Comment 2 Rob Campbell [:rc] (:robcee) 2012-02-02 09:25:32 PST
Comment on attachment 592245 [details] [diff] [review]
proposed patch

awesome
Comment 3 Mihai Sucan [:msucan] 2012-02-09 09:37:42 PST
Created attachment 595785 [details] [diff] [review]
[in-fx-team] rebase
Comment 4 Mihai Sucan [:msucan] 2012-02-18 04:10:10 PST
Comment on attachment 595785 [details] [diff] [review]
[in-fx-team] rebase

Landed:
https://hg.mozilla.org/integration/fx-team/rev/8114f8011a9e
Comment 5 Mihai Sucan [:msucan] 2012-02-18 08:36:47 PST
Comment on attachment 595785 [details] [diff] [review]
[in-fx-team] rebase

backedout due to test failure:
https://hg.mozilla.org/integration/fx-team/rev/2f8173cb3e9f
Comment 6 Mihai Sucan [:msucan] 2012-02-21 10:50:46 PST
Comment on attachment 595785 [details] [diff] [review]
[in-fx-team] rebase

Landed:
https://hg.mozilla.org/integration/fx-team/rev/fc23d6e176c8
Comment 7 Rob Campbell [:rc] (:robcee) 2012-02-22 09:48:50 PST
https://hg.mozilla.org/mozilla-central/rev/fc23d6e176c8

Note You need to log in before you can comment on or make changes to this bug.